用戶端版本篩選器:用戶端版本檢查

使用 [用戶端版本檢查] 索引標籤可以設定用戶端版本篩選,以限制在 Office Communications Server 環境中所使用的用戶端版本。

啟用版本控制

若要限制在 Office Communications Server 環境中所使用的用戶端版本,請選取 [啟用版本控制] 核取方塊。

用戶端應用程式版本控制

這份清單包含已允許或已封鎖的特定用戶端應用程式版本。

新增

若要將用戶端版本 (亦即,您想要允許或封鎖的版本) 新增至已新增和已封鎖的用戶端版本清單中,請按一下 [新增]

編輯

若要變更已封鎖或已允許之用戶端版本的設定,請按一下用戶端版本的使用者代理程式標頭,然後按一下 [編輯]

移除

若要從清單中刪除已封鎖或已允許的用戶端版本,請按一下用戶端版本的使用者代理程式標頭,然後按一下 [移除]

如果不相符則使用預設行為

若要針對用戶端嘗試使用不符合 [用戶端應用程式版本控制] 清單中任何篩選器之用戶端版本來登入的情況,設定其預設行為,請在 [動作] 下拉式清單方塊中按一下適當的動作:

  • 若要允許用戶端登入集區,請按一下 [允許]

  • 若要防止用戶端登入集區,請按一下 [封鎖]

  • 若要防止用戶端登入集區,並對使用者顯示用戶端版本不受支援的訊息,請按一下 [以靜態 URL 封鎖]。如果您選擇這個選項,請在 [URL] 中輸入想要顯示訊息的 URL。

線上深入瞭解

按一下即可展開或摺疊

透過用戶端版本篩選器,您可以指定 Office Communications Server 環境中所支援的用戶端版本。

Office Communications Server 的用戶端版本篩選器會提供下列功能:

  • 篩選 Office Communicator 和舊版立即訊息 (IM) 用戶端

  • 篩選 Office Live Meeting 用戶端

當不同版本的兩個用戶端互動時,兩個用戶端皆可用的功能會受限於較早發行之用戶端的能力。若要有效運用 Office Communications Server 中所包含的功能,並改善整體的使用者經驗,您可以使用用戶端版本篩選器來限制用於 Office Communications Server 環境中的用戶端版本。您也可以使用用戶端版本篩選器來協助改善支援多個用戶端版本的相關成本。

當 Office Communicator 用戶端、支援 SIP INVITE 訊息的舊版 IM 用戶端或 Office Live Meeting 用戶端登入時,用戶端版本篩選器會檢查用戶端的版本,並根據用戶端版本採取動作。用戶端版本篩選器會檢查 SIP 使用者代理程式標頭來判斷用戶端版本。

如需詳細資訊,請參閱 Office Communications Server 技術文件庫<作業>一節。

擴展您的技能
探索訓練
優先取得新功能
加入 Office 測試人員

這項資訊有幫助嗎?

感謝您的意見反應!

感謝您的意見反應! 我們將協助您與其中一位 Office 支援專員連絡以深入了解您的意見。

×